p{
    color: yellow; ;
}
#color{
    color: green;!important;
}

*{

    font-family: "verdana", sans-serif;
    font-size: 20px;

}
h1{
    font-size: 30px;
}

.learn{
    background-color: green;
}
h2{
    text-transform: uppercase;
}h4 + img{
    height: 300px;
    width: 300px;
    border-radius: 150px;

}


#tools [value] {
    border: 2px solid hotpink;
}

ul ~ p{
    color: black;
}

img ~ ul{
    letter-spacing: 10px;
}